Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Aug 2021 15:01:50 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de suzan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  suzan Bot:  Hi Suzan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6345280382 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566140400            06:49 PM, 30th Aug                     suzan                             06:50 PM, 30th Aug                   Mohammed                    Hi Suzan, Good afternoon, thank you for contacting us. I'm mohammed .I will be happy to help you.           06:53 PM, 30th Aug                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:53 PM, 30th Aug                   Mohammed                   As we can see the order under process please give us some time           06:58 PM, 30th Aug                   Mohammed                   Is there anything else may I assist you?           06:58 PM, 30th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:01 PM, 30th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3041193